<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.083000183105</MDI>
      <MDI key="STATISTICS_MEAN">-6.8343217817181</MDI>
      <MDI key="STATISTICS_MINIMUM">-30.486000061035</MDI>
      <MDI key="STATISTICS_STDDEV">9.9904749388233</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
